/*前缀兼容样式 start*/
/*单行省略*/
/*多行省略*/
/*背景线性渐变*/
/*opacity*/
/*gray*/
.gray {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray;
}
/*前缀兼容样式 end*/
body {
  background-color: #fff;
}
.box .swiper-container {
  /*指示点*/
}
.box .swiper-container .swiper-pagination .swiper-pagination-bullet {
  width: 30px !important;
  height: 3px !important;
  background-color: rgba(0, 0, 0, 0.5);
  color: #ffffff;
  border-radius: 1px;
  opacity: 1;
  -webkit-transition: width 0.2s linear;
  -moz-transition: width 0.2s linear;
  -ms-transition: width 0.2s linear;
  -o-transition: width 0.2s linear;
  transition: width 0.2s linear;
}
.box .swiper-container .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  width: 25px;
  background-color: #ffffff;
}
.banner {
  width: 100%;
  height: 620px;
  margin-top: -73px;
  background: url("../../img/copyrightAuth/bg_01.png") no-repeat center center / cover;
}
.banner2 {
  width: 100%;
  height: 620px;
  margin-top: -73px;
  background: url("../../img/copyrightAuth/bg_08.png") no-repeat center center / cover;
}
.container-wrap {
  width: 100%;
}
.container-wrap .container1 {
  width: 1200px;
  margin: 90px auto 0;
  padding: 0 10px;
}
.container-wrap .container1 .box-1,
.container-wrap .container1 .box-2 {
  font-size: 0px;
  font-family: SourceHanSansCN-Medium;
}
.container-wrap .container1 .box-1 .bg {
  width: 590px;
  height: 365px;
  background: url("../../img/copyrightAuth/bg_02.png") no-repeat;
  display: inline-block;
  vertical-align: middle;
}
.container-wrap .container1 .box-2 .bg {
  width: 590px;
  height: 365px;
  background: url("../../img/copyrightAuth/bg_03.png") no-repeat;
  display: inline-block;
  vertical-align: middle;
}
.container-wrap .container1 .box .operation {
  width: 590px;
  height: 365px;
  padding: 50px 60px;
  display: inline-block;
  vertical-align: middle;
}
.container-wrap .container1 .box .operation .highlight,
.container-wrap .container1 .box .operation .text {
  font-size: 36px;
  color: #333333;
  display: inline-block;
  padding-bottom: 16px;
}
.container-wrap .container1 .box .operation .highlight {
  border-bottom: solid 2px #060202;
}
.container-wrap .container1 .box-1 .operation {
  background-color: #efefef;
  box-shadow: -4px 5px 84px 0px rgba(69, 59, 56, 0.3);
}
.container-wrap .container1 .box-2 .operation {
  background-color: #efefef;
  text-align: right;
}
.container-wrap .container1 .box-2 .operation .highlight {
  margin-left: 16px;
  margin-bottom: 30px;
}
.container-wrap .container1 .box-1 .operation .highlight {
  margin-right: 16px;
  margin-bottom: 30px;
}
.container-wrap .container1 .box .operation .msg {
  line-height: 2;
  font-family: SourceHanSansCN-Medium;
  font-size: 16px;
  color: #666666;
}
.container-wrap .container1 .box .operation .btn {
  width: 319px;
  height: 65px;
  margin-top: 60px;
  display: inline-block;
  line-height: 65px;
  text-align: center;
}
.container-wrap .container1 .box-1 .operation .btn {
  border: solid 1px #000000;
  color: #333333;
  font-family: SourceHanSansCN-Medium;
  font-size: 20px;
}
.container-wrap .container1 .box-2 .operation .btn {
  border: solid 1px #000000;
  font-family: SourceHanSansCN-Medium;
  font-size: 20px;
  color: #333333;
}
.container-wrap .container1 .operation .btn:hover {
  background-color: #060202;
  color: #ffffff;
}
.container2 {
  width: 100%;
  margin-top: 84px;
  padding-top: 70px;
  background: url("../../img/copyrightAuth/bg_04.png") no-repeat center center / cover;
}
.container .box .guild {
  padding-bottom: 20px;
  font-family: SourceHanSerifCN-Bold;
  font-size: 40px;
  color: #ffffff;
  text-align: center;
  position: relative;
}
.container .box .guild:after {
  content: '';
  width: 79px;
  height: 1px;
  background-color: #ffffff;
  display: block;
  position: absolute;
  bottom: 1px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
}
.container2 .box-3 {
  width: 1200px;
  margin: 0 auto;
}
.container2 .box-3 .list1 {
  margin-top: 80px;
  text-align: center;
}
.container2 .box-3 .list1 .item {
  width: 236px;
  display: inline-block;
  vertical-align: middle;
}
.container2 .box-3 .list1 .item .img {
  width: 57px;
  height: 48px;
}
.container2 .box-3 .list1 .item .msg {
  height: 300px;
  padding: 0 28px;
  margin-top: 40px;
  border-right: 1px solid #686768;
}
.container2 .box-3 .list1 .item .msg .title {
  margin-bottom: 34px;
  font-family: SourceHanSansCN-Regular;
  font-size: 18px;
  color: #ffffff;
}
.container2 .box-3 .list1 .item .msg .text {
  font-family: SourceHanSansCN-Regular;
  font-size: 14px;
  color: #dadada;
}
.container2 .box-3 .list1 .item:nth-last-of-type(1) .msg {
  border-right: 0;
}
.container3 {
  width: 1200px;
  margin: 99px auto 0;
}
.container3 .box-4 {
  text-align: center;
}
.container3 .box-4 .guild {
  color: #333333;
}
.container3 .box-4 .guild:after {
  background-color: #333;
}
.container3 .box-4 .list-2 {
  margin: 60px 0;
  text-align: center;
}
.container3 .box-4 .list-2 .item {
  width: 236px;
  height: 100%;
  display: inline-block;
  position: relative;
  vertical-align: text-top;
}
.container3 .box-4 .list-2 .item .img {
  width: 56px;
  height: 56px;
}
.container3 .box-4 .list-2 .item .text {
  margin-top: 54px;
  font-family: SourceHanSansCN-Medium;
  font-size: 18px;
  color: #333333;
}
.container3 .box-4 .list-2 .item:after {
  content: '';
  width: 10px;
  height: 10px;
  background-color: #060202;
  border-radius: 50%;
  display: block;
  position: absolute;
  top: 84px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
}
.container3 .box-4 .list-2 .item:nth-of-type(n+2):before {
  content: '';
  width: 100%;
  height: 1px;
  background-color: #060202;
  position: absolute;
  top: 88px;
  left: 0px;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
}
.container3 .box-4 .btn {
  width: 240px;
  height: 48px;
  border: solid 1px #060202;
  display: inline-block;
  font-family: SourceHanSansCN-Regular;
  font-size: 18px;
  color: #333333;
  line-height: 48px;
}
.container4 {
  width: 1200px;
  margin: 60px auto 140px;
  padding: 0 10px;
}
.container4 .box-5 .guild {
  margin-bottom: 40px;
  color: #333333;
}
.container4 .box-5 .guild:after {
  display: none;
}
.container4 .box-5 .credential {
  position: relative;
}
.container4 .box-5 .credential .img {
  width: 1180px;
  height: 898px;
}
.container4 .box-5 .credential .box-6,
.container4 .box-5 .credential .box-7 {
  position: absolute;
  z-index: 3;
  color: #333333;
  font-family: SourceHanSansCN-Regular;
  line-height: 30px;
}
.container4 .box-5 .credential .box-6 .text,
.container4 .box-5 .credential .box-7 .text {
  padding-left: 15px;
  font-size: 16px;
  position: relative;
}
.container4 .box-5 .credential .box-6 .text:after,
.container4 .box-5 .credential .box-7 .text:after {
  content: "";
  width: 4px;
  height: 4px;
  background-color: #333;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.container4 .box-5 .credential .box-6 .title,
.container4 .box-5 .credential .box-7 .title {
  font-size: 26px;
  margin-bottom: 30px;
}
.container4 .box-5 .credential .box-6 {
  top: 52px;
  left: 100px;
}
.container4 .box-5 .credential .box-7 {
  left: 719px;
  bottom: 44px;
}
